# Changelog

All notable changes to this project will be documented in this file. See [standard-version](https://github.com/conventional-changelog/standard-version) for commit guidelines.

### [9.0.5](https://github.com/byu-oit/vue-decision-processing-components/compare/v9.0.2...v9.0.5) (2024-10-21)


### Bug Fixes

* change sign in endpoint ([1e57822](https://github.com/byu-oit/vue-decision-processing-components/commit/1e57822b3f7dbec4ab95c9e483b4fba9371d77e3))

## [8.37.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.37.0-2...v8.37.0) (2024-10-15)


### Bug Fixes

* api calls ([3c4dd71](https://github.com/byu-oit/vue-decision-processing-components/commit/3c4dd71dc2b24323e1b8179462a8084ee422805f))
* fetch request ([c44d2d1](https://github.com/byu-oit/vue-decision-processing-components/commit/c44d2d104168a0d1975c54b8cd95af4df20fb6c4))
* update yapi base url ([9f5198e](https://github.com/byu-oit/vue-decision-processing-components/commit/9f5198e6a0c8b2302b84c50a91f9ea3f60dd6e3e))
* ymessage api ([349924f](https://github.com/byu-oit/vue-decision-processing-components/commit/349924f3e7a7c3ba5ae2c925369141293df3e28e))

### [8.35.8](https://github.com/byu-oit/vue-decision-processing-components/compare/v.8.35.8...v8.35.7) (2023-12-13)

### Bug Fixes

* adjusts active admit periods ([eb5e9db](https://github.com/byu-oit/vue-decision-processing-components/commit/eb5e9dbcfd3aa8c3ae18b2caa88e1aecc9c1cda9))


### [8.35.7](https://github.com/byu-oit/vue-decision-processing-components/compare/v.8.35.7...v8.35.6) (2023-12-13)



### [8.34.1](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.34.0...v8.34.1) (2023-08-03)


### Bug Fixes

* adjusts active admit periods ([7514590](https://github.com/byu-oit/vue-decision-processing-components/commit/7514590ce671605be9ffaef57aecdcf7f56a3a41))

## [8.34.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.33.2...v8.34.0) (2023-08-01)


### Features

* support new format of config data ([5627044](https://github.com/byu-oit/vue-decision-processing-components/commit/5627044847830ba9370b4a2ed26f09a09aab0ba5))

### [8.33.2](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.33.1...v8.33.2) (2023-07-25)


### Bug Fixes

* include a sign-in link on the noauth page ([fadc2af](https://github.com/byu-oit/vue-decision-processing-components/commit/fadc2af37cb70238dffb383a01e220b093565695))
* use hardcoded admit period config ([f7bbaf3](https://github.com/byu-oit/vue-decision-processing-components/commit/f7bbaf3b99b02ee94e01e4bdc76423ac4decdb12))

### [8.33.1](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.33.0...v8.33.1) (2023-07-20)


### Bug Fixes

* report viewer needs to handle new/old/packet values for the appService variable, not just booleans ([cac81bc](https://github.com/byu-oit/vue-decision-processing-components/commit/cac81bcf3b379b7466df6118f082ebaa4c7f8a93))

## [8.33.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.32.3...v8.33.0) (2023-03-20)


### Features

* Add decision properties from application ([ddee5d6](https://github.com/byu-oit/vue-decision-processing-components/commit/ddee5d6470610c6a1f5a7b706c8ee906d67022bc))

### [8.32.4](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.32.3...v8.32.4) (2023-03-03)

### [8.32.3](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.32.2...v8.32.3) (2022-12-21)


### Bug Fixes

* put pagination param in header so that csv/svg can be returned and not a JSON object ([1159dc1](https://github.com/byu-oit/vue-decision-processing-components/commit/1159dc14c0a31fa2ad24c77f11a2907517a01855))
* put pagination param in header so that csv/svg can be returned and not a JSON object ([dbed445](https://github.com/byu-oit/vue-decision-processing-components/commit/dbed445e5fdf3639cf1ad0b0a1b1838d8c0cf774))

### [8.32.2](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.32.1...v8.32.2) (2022-12-15)

### [8.32.1](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.32.0...v8.32.1) (2022-12-06)

## [8.32.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.31.0...v8.32.0) (2022-12-02)


### Features

* add pw flags ([da42f88](https://github.com/byu-oit/vue-decision-processing-components/commit/da42f887ff210b6687c9a3d49b2d94c22595f776))
* add pw flags ([b0a147c](https://github.com/byu-oit/vue-decision-processing-components/commit/b0a147c85732ae8ad697f02d3bb113c76dfff802))

## [8.31.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.30.1...v8.31.0) (2022-12-01)


### Features

* remove properties ([6b63ed2](https://github.com/byu-oit/vue-decision-processing-components/commit/6b63ed28cb5646217735832b5b54c89d8a21fff6))


### Bug Fixes

* version ([340661e](https://github.com/byu-oit/vue-decision-processing-components/commit/340661e23dc6894e89223534d6c821ea9ed9f8be))

### [8.30.1](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.30.0...v8.30.1) (2022-11-28)


### Bug Fixes

* variable reference ([dd13b9c](https://github.com/byu-oit/vue-decision-processing-components/commit/dd13b9ccdbb0b97d2b226bea21c7789d4bfbf947))

## [8.30.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.29.6...v8.30.0) (2022-11-09)


### Features

* paginate reports ([d047f2f](https://github.com/byu-oit/vue-decision-processing-components/commit/d047f2fd314b19ed72a2ec0d2e20e628dd22dd23))
* paginate reports ([851f9b5](https://github.com/byu-oit/vue-decision-processing-components/commit/851f9b503e094fa16368e3a624b8cd19bd69e582))
* paginate reports ([2b15c5c](https://github.com/byu-oit/vue-decision-processing-components/commit/2b15c5c875f74024ee3d206eef81d746b6fdd656))

### [8.29.6](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.29.5...v8.29.6) (2022-11-02)


### Bug Fixes

* updates incident body params ([d9f8ed3](https://github.com/byu-oit/vue-decision-processing-components/commit/d9f8ed34ed2b8b4c34a90d72fbc50658bef0d38f))

### [8.29.5](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.29.4...v8.29.5) (2022-10-10)


### Bug Fixes

* cleanup ([7fc8a7a](https://github.com/byu-oit/vue-decision-processing-components/commit/7fc8a7aecde320772d633863cdd8d6b61142ded2))
* whitespace ([e374fcb](https://github.com/byu-oit/vue-decision-processing-components/commit/e374fcbeb412c53a3a7fe88f9d535a95a76a0b72))

### [8.29.4](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.29.3...v8.29.4) (2022-10-07)

### [8.29.3](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.29.2...v8.29.3) (2022-10-05)


### Bug Fixes

* endorsement system link ([f0210c9](https://github.com/byu-oit/vue-decision-processing-components/commit/f0210c9c529e8d9cfae9ab4cf57791c6062e1288))

### [8.29.2](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.29.1...v8.29.2) (2022-10-05)


### Bug Fixes

* endorsement link ([58921c6](https://github.com/byu-oit/vue-decision-processing-components/commit/58921c60b7283ccfd9f69ebcfaea1251fd56852b))

### [8.29.1](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.29.0...v8.29.1) (2022-09-27)


### Bug Fixes

* default to prod api manager - use correct env store structure ([39cc274](https://github.com/byu-oit/vue-decision-processing-components/commit/39cc27468ca9d1efe336510e83db7a526497687e))

## [8.29.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.28.4...v8.29.0) (2022-09-23)


### Features

* adds call to app service incident api ([61605d3](https://github.com/byu-oit/vue-decision-processing-components/commit/61605d35f23c49d8273f4689ac2e6d1b1394d6ae))
* adds SupportDialog and bug button ([41e6b3f](https://github.com/byu-oit/vue-decision-processing-components/commit/41e6b3faaf95c73273dd88c0b5fac47db4106e5d))
* adds SupportDialog to DetailsHeader ([5baa0dc](https://github.com/byu-oit/vue-decision-processing-components/commit/5baa0dc75b55cd6a54df7ffb69f7e8025580d9fe))

### [8.28.4](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.28.3...v8.28.4) (2022-08-17)

### [8.28.3](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.28.2...v8.28.3) (2022-08-01)

### [8.28.2](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.28.1...v8.28.2) (2022-07-26)


### Bug Fixes

* add message regarding note length ([f41ecd1](https://github.com/byu-oit/vue-decision-processing-components/commit/f41ecd10ce03fdf8564a851bc7c4ff5ac0ee8589))

### [8.28.1](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.28.0...v8.28.1) (2022-07-26)


### Bug Fixes

* assign the filter/map chain to use later ([2818502](https://github.com/byu-oit/vue-decision-processing-components/commit/2818502414017f8a53dd11c804ffc0e38a2155e6))

## [8.28.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.27.4...v8.28.0) (2022-07-20)


### Features

* filter reports from new app svc based on institution -- WIP ([b64110a](https://github.com/byu-oit/vue-decision-processing-components/commit/b64110af2bef04c2185e3d96ee47aaf4aeda5339))


### Bug Fixes

* make a spot for institution in the vuex store ([bbf1e45](https://github.com/byu-oit/vue-decision-processing-components/commit/bbf1e45aeaa78bd62250e1af018c488b9b7ccb97))
* reports in the new application service that are requested through a proxy call have a different url pattern ([d781980](https://github.com/byu-oit/vue-decision-processing-components/commit/d7819803dde7cc8ba4104355f8f54005be4a1126))

### [8.27.4](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.27.3...v8.27.4) (2022-07-13)


### Bug Fixes

* sorting of test scores (was comparing strings instead of dates) ([308fb72](https://github.com/byu-oit/vue-decision-processing-components/commit/308fb728f1a5eb525472d2e438d5ddd787f09771))

### [8.27.3](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.27.2...v8.27.3) (2022-06-29)

### [8.27.2](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.27.1...v8.27.2) (2022-06-24)


### Bug Fixes

* some applications have a 3rd field for GPA ([e18e15f](https://github.com/byu-oit/vue-decision-processing-components/commit/e18e15fe8a64303c92691e8e4b2cded06dfd9586))

### [8.27.1](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.27.0...v8.27.1) (2022-06-15)


### Bug Fixes

* styling and errors due to (sometimes) missing ref element ([28784c3](https://github.com/byu-oit/vue-decision-processing-components/commit/28784c386f464659a2897242c18f944c8c63f5aa))

## [8.27.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.26.1...v8.27.0) (2022-06-07)


### Features

* add compact option ([f9b5d98](https://github.com/byu-oit/vue-decision-processing-components/commit/f9b5d986155ccb5aca813466cdf150124b1a2a99))

### [8.26.1](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.26.0...v8.26.1) (2022-06-03)


### Bug Fixes

* scroll flicker ([3614ced](https://github.com/byu-oit/vue-decision-processing-components/commit/3614ced02822db8e9d6d97b6df0910e1d25a0484))

## [8.26.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.25.4...v8.26.0) (2022-06-03)


### Features

* collapsing DetailsHeader - when scrolling and not mouseover - header collapses to a smaller size. ([05ef93a](https://github.com/byu-oit/vue-decision-processing-components/commit/05ef93aaaee0c05c0a6a1651b72d35f0a7cd2773))

### [8.25.4](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.25.3...v8.25.4) (2022-06-01)


### Bug Fixes

* adjust active admit periods ([31793d0](https://github.com/byu-oit/vue-decision-processing-components/commit/31793d09f1e67a6656a68cd1c9cf7cb83741b7c8))

### [8.25.3](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.25.2...v8.25.3) (2022-05-09)


### Bug Fixes

* add date processed to the test scores table ([43bee99](https://github.com/byu-oit/vue-decision-processing-components/commit/43bee99552378bb21d841d951f8beec1b8ba0ca4))

### [8.25.2](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.25.1...v8.25.2) (2022-03-25)


### Bug Fixes

* provide a default value if no match found ([4a086bb](https://github.com/byu-oit/vue-decision-processing-components/commit/4a086bb7a55a017894e3a45470ca510140f3afe2))
* use v-show instead of v-if so that the dom elements will exist whether or not the section is expanded ([8480266](https://github.com/byu-oit/vue-decision-processing-components/commit/8480266a651b6c364172d425d82a4aadc402eceb))

### [8.25.1](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.25.0...v8.25.1) (2022-02-03)


### Bug Fixes

* need to use encodeURIComponent as encodeURI will not escape valid URL characters like # that need to be encoded within our data urls ([48c601d](https://github.com/byu-oit/vue-decision-processing-components/commit/48c601de64339bda0abd00c636897ccc454af2c8))

## [8.25.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.24.0...v8.25.0) (2022-01-31)


### Features

* component for application history in the new app service(s) ([deebecb](https://github.com/byu-oit/vue-decision-processing-components/commit/deebecb8dd64f67388cb5fe5712bfddad7ca4b83))

## [8.24.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.23.5...v8.24.0) (2022-01-14)


### Features

* add whatsapp to dp for all schools ([b1362ff](https://github.com/byu-oit/vue-decision-processing-components/commit/b1362ffc9d3d662635b3a3db911bf196442308cb))

### [8.23.5](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.23.4...v8.23.5) (2021-10-08)


### Bug Fixes

* make scores sticky ([506ff35](https://github.com/byu-oit/vue-decision-processing-components/commit/506ff3500bdbcb2adee3f351218685b988ba1a71))

### [8.23.3](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.23.2...v8.23.3) (2021-09-13)

### [8.23.2](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.23.1...v8.23.2) (2021-07-22)


### Bug Fixes

* add byupw concurrent app flags to list of flag names ([d42938a](https://github.com/byu-oit/vue-decision-processing-components/commit/d42938aee047519d9236fa9737e81fb56c30ea88))

### [8.23.1](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.23.0...v8.23.1) (2021-04-21)


### Bug Fixes

* rotate admit periods ([55e58ae](https://github.com/byu-oit/vue-decision-processing-components/commit/55e58ae62ad91fac6d2a21f5b262f0ae3a3d5768))

## [8.23.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.22.1...v8.23.0) (2021-04-21)


### Features

* option to show who made the decision ([ab7e3a5](https://github.com/byu-oit/vue-decision-processing-components/commit/ab7e3a5150d9c596b4d10d7f3ad98eb69d2073ef))

### [8.22.1](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.22.0...v8.22.1) (2021-03-16)


### Bug Fixes

* hide unset flag option ([230c07d](https://github.com/byu-oit/vue-decision-processing-components/commit/230c07daeb9609b87a620df61f7ccd6ec874f49a))

## [8.22.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.21.1...v8.22.0) (2021-03-12)


### Features

* add parameter to hide the section if the flag is unset ([97df01e](https://github.com/byu-oit/vue-decision-processing-components/commit/97df01ed77e83b210c26af5bf0bff18793cf9a0d))


### Bug Fixes

* update admit periods ([5775e0d](https://github.com/byu-oit/vue-decision-processing-components/commit/5775e0d918d2d6de262cb6ea9405a9ebfa88ede6))

### [8.21.1](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.21.0...v8.21.1) (2021-02-18)


### Bug Fixes

* new endorsement system url ([90e1f44](https://github.com/byu-oit/vue-decision-processing-components/commit/90e1f44f5020200fa3fe46aace092398dc0f6590))

## [8.21.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.20.10...v8.21.0) (2021-02-13)


### Features

* noauth component ([f514f80](https://github.com/byu-oit/vue-decision-processing-components/commit/f514f80792d314e211ef6a39efd5c98cfc121375))

### [8.20.10](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.20.9...v8.20.10) (2021-02-04)


### Bug Fixes

* add gpa and act scores to packets ([65e5d6d](https://github.com/byu-oit/vue-decision-processing-components/commit/65e5d6db79b123d38e90e0feb5feac6112100d42))

### [8.20.9](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.20.8...v8.20.9) (2021-01-08)


### Bug Fixes

* supress decision types without reasons ([3817672](https://github.com/byu-oit/vue-decision-processing-components/commit/3817672fe97e21a779a74a943466bc92ae0e0a26))

### [8.20.8](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.20.7...v8.20.8) (2020-12-30)


### Bug Fixes

* return ? when an sat score can't be converted ([05f3fc2](https://github.com/byu-oit/vue-decision-processing-components/commit/05f3fc2eb6f10a0bca3699df23eedd12df175307))

### [8.20.7](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.20.6...v8.20.7) (2020-12-03)


### Bug Fixes

* handle new report parameter setById ([8adad59](https://github.com/byu-oit/vue-decision-processing-components/commit/8adad59725fbb4683bdb5fcf8ffafe2ea36f1224))

### [8.20.6](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.20.5...v8.20.6) (2020-11-18)


### Bug Fixes

* list commas ([262baa0](https://github.com/byu-oit/vue-decision-processing-components/commit/262baa09e4333cf4e72abba23ef3aa35f6dafb75))

### [8.20.5](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.20.4...v8.20.5) (2020-11-18)


### Bug Fixes

* admit period list ([81e858b](https://github.com/byu-oit/vue-decision-processing-components/commit/81e858b6d75ef3becfd78517894a3d59d826149c))

### [8.20.4](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.20.3...v8.20.4) (2020-11-05)


### Bug Fixes

* use vue's preferred event naming pattern, emit collapse and expand events ([dac51ad](https://github.com/byu-oit/vue-decision-processing-components/commit/dac51adc43dc2f99243ffb8fdd9bf536c5cd8fa6))

### [8.20.3](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.20.2...v8.20.3) (2020-11-03)


### Bug Fixes

* date picker component seems to have stopped working ([bba4835](https://github.com/byu-oit/vue-decision-processing-components/commit/bba48355f786e17daa8d96a4a9072478ce72b09f))

### [8.20.2](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.20.1...v8.20.2) (2020-11-03)


### Bug Fixes

* arrow function syntax ([6827b17](https://github.com/byu-oit/vue-decision-processing-components/commit/6827b17aca015b3fe3cb1d8ef66f19965fdf70f1))

### [8.20.1](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.20.0...v8.20.1) (2020-11-02)


### Bug Fixes

* address line display ([053b181](https://github.com/byu-oit/vue-decision-processing-components/commit/053b181f3fbf057daf4769ee54f3a84c6b5a63ec))

## [8.20.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.19.11...v8.20.0) (2020-10-28)


### Features

* add opt-out flag to tests ([5295562](https://github.com/byu-oit/vue-decision-processing-components/commit/5295562fb105c4e0463c98e15bcf5a1f570a32b5))

### [8.19.11](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.19.10...v8.19.11) (2020-10-27)


### Bug Fixes

* formatting for self-reported test scores ([5753286](https://github.com/byu-oit/vue-decision-processing-components/commit/5753286f084a6be7ab550da0b8123228ba6aa631))

### [8.19.10](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.19.9...v8.19.10) (2020-10-19)


### Bug Fixes

* switch to using byuId for ceshold check ([35a77c7](https://github.com/byu-oit/vue-decision-processing-components/commit/35a77c788e17e3fa9232d038d990894349feae33))

### [8.19.9](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.19.8...v8.19.9) (2020-10-09)


### Bug Fixes

* update admit period list ([10c3e35](https://github.com/byu-oit/vue-decision-processing-components/commit/10c3e35103a9dec79d274b6e8ea3f384587ea12f))

### [8.19.8](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.19.7...v8.19.8) (2020-10-01)


### Bug Fixes

* use v-show so that light content will be able to render ([b3f7985](https://github.com/byu-oit/vue-decision-processing-components/commit/b3f79854c7eb7e25e3e6ada746d95f2e5aae8f25))

### [8.19.7](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.19.6...v8.19.7) (2020-09-25)


### Bug Fixes

* include city/state/zip line in address lines if not provided ([80c7424](https://github.com/byu-oit/vue-decision-processing-components/commit/80c7424551565ca0b20cdc92daaf330759d34df5))

### [8.19.6](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.19.5...v8.19.6) (2020-06-29)


### Bug Fixes

* use self-reported gpa if the data-bridge pull the calcualated as 0.00 ([ce0e4b0](https://github.com/byu-oit/vue-decision-processing-components/commit/ce0e4b061e202dbcaeabd7fc3dc62a4617f13a1b))

### [8.19.5](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.19.4...v8.19.5) (2020-06-12)


### Bug Fixes

* respect content_type fields in reportMetadata for requesting chart/details ([83a7701](https://github.com/byu-oit/vue-decision-processing-components/commit/83a770183654bc369b6894af1337e80fb5d12307))

### [8.19.4](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.19.3...v8.19.4) (2020-05-22)


### Bug Fixes

* hide application id on report details ([2bad95a](https://github.com/byu-oit/vue-decision-processing-components/commit/2bad95ac3ae5d5260069d58aaf80c1faff8abd0c))

### [8.19.3](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.19.2...v8.19.3) (2020-04-27)


### Bug Fixes

* updates for better way of handling admin tracking lists ([25aa5da](https://github.com/byu-oit/vue-decision-processing-components/commit/25aa5dae6ef2f5bd902039656ad4862ef2360d9f))

### [8.19.2](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.19.1...v8.19.2) (2020-04-09)


### Bug Fixes

* make filter list able to handle new types automatically ([8af391c](https://github.com/byu-oit/vue-decision-processing-components/commit/8af391c08017fb740f405e9f54ff1000e8155468))

### [8.19.1](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.19.0...v8.19.1) (2020-04-07)

## [8.19.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.18.2...v8.19.0) (2020-03-18)


### Features

* use new basic property for population ([c1aef06](https://github.com/byu-oit/vue-decision-processing-components/commit/c1aef06c53b43d81338bb2737c7fc0919d74749c))

### [8.18.2](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.18.1...v8.18.2) (2020-03-17)

### [8.18.1](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.18.0...v8.18.1) (2020-03-17)


### Bug Fixes

* set default admit period if none previously chosen ([cd474f8](https://github.com/byu-oit/vue-decision-processing-components/commit/cd474f8e06b8630cda9aa950d3d12eeff25a3e79))

## [8.18.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.17.1...v8.18.0) (2020-03-17)


### Features

* add admit period config selector ([96d0cfc](https://github.com/byu-oit/vue-decision-processing-components/commit/96d0cfc90275caee5b75f43a6bc6600aa3bf31f8))
* configure admit period control ([78a324c](https://github.com/byu-oit/vue-decision-processing-components/commit/78a324c3f7eefc7a97e5962035330da1d709ec97))

### [8.17.1](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.17.0...v8.17.1) (2020-03-05)

## [8.17.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.16.0...v8.17.0) (2020-03-03)


### Features

* sent loading event for wrapper elements to display loading spinner ([b5c645e](https://github.com/byu-oit/vue-decision-processing-components/commit/b5c645e26aaf69b72dede22648e63c2eeb12d95f))

## [8.16.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.15.0...v8.16.0) (2020-03-03)


### Features

* include support for decision reason filter ([3689339](https://github.com/byu-oit/vue-decision-processing-components/commit/3689339e315a0da7475669f836a7e40c10f033a3))

## [8.15.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.14.0...v8.15.0) (2020-03-02)


### Features

* also can config with params instead of just vuex ([a23a7b6](https://github.com/byu-oit/vue-decision-processing-components/commit/a23a7b63bd1ba721e3211b818f22bbdb47eb2474))

## [8.14.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.13.0...v8.14.0) (2020-02-27)


### Features

* view activity essay reported by applicant ([9f83520](https://github.com/byu-oit/vue-decision-processing-components/commit/9f835201b655eb4aae1ecf0fd24b3afa5f2f480e))

## [8.13.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.12.0...v8.13.0) (2020-02-26)


### Features

* auto reload report when tab is hidden and reopened (use autoReload property) ([c60e717](https://github.com/byu-oit/vue-decision-processing-components/commit/c60e7179ec795521c64b55c6575d983722c49757))
* include trash icon as available default in ApiCallButton ([766e1d5](https://github.com/byu-oit/vue-decision-processing-components/commit/766e1d5ec9992d82f60ebf9aa8473fdcf21f763b))
* new getter for packet decision reason ([ec04a4b](https://github.com/byu-oit/vue-decision-processing-components/commit/ec04a4bc74afb4970f6b8e9d816450516adc3ca5))


### Bug Fixes

* external links should bypass brownie injection ([e968bac](https://github.com/byu-oit/vue-decision-processing-components/commit/e968bac9926865a5cdee03ed55e1c67003d9b50d))

## [8.12.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.11.0...v8.12.0) (2020-02-20)


### Features

* handle new metadata qualifier link_report ([77900d6](https://github.com/byu-oit/vue-decision-processing-components/commit/77900d63592ebb1b56c2a03d5f1e4ee1739600d1))

## [8.11.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.10.0...v8.11.0) (2020-02-19)


### Features

* include net id in packet list data ([357adc5](https://github.com/byu-oit/vue-decision-processing-components/commit/357adc509e9b7084a286bef2ffae4ece0d87f190))

## [8.10.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.9.0...v8.10.0) (2020-02-19)


### Features

* add new component for displaying and scoring information together. ([ec3d25b](https://github.com/byu-oit/vue-decision-processing-components/commit/ec3d25b79b6b3f997410d0a9bcc315379381acde))
* move headers from recommendation section to top of seminary section if consolidateHeaders prop is set ([543d5f1](https://github.com/byu-oit/vue-decision-processing-components/commit/543d5f1f18221c3e91c890a89addb53f7127cd6d))

## [8.9.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.8.0...v8.9.0) (2020-02-14)


### Features

* new component for entering scores while viewing the related info ([90394f7](https://github.com/byu-oit/vue-decision-processing-components/commit/90394f759bfde3a4ac1516811d2395ef2ba525a6))


### Bug Fixes

* **ui:** improve Applicant Type large label text position ([e710365](https://github.com/byu-oit/vue-decision-processing-components/commit/e710365b41191f7861169e2aaad7677c5ff47080))

## [8.8.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.7.0...v8.8.0) (2020-02-13)


### Features

* add new ExternalLink component. Can present as either link or button ([43076dc](https://github.com/byu-oit/vue-decision-processing-components/commit/43076dc24928ae8e06d6b78943ad0a83301304cf))

## [8.7.0](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.6.11...v8.7.0) (2020-02-12)


### Features

* New component to display active packet list filters ([ca39e84](https://github.com/byu-oit/vue-decision-processing-components/commit/ca39e843642329df18f37b398b9c58bbdd8d9d0f))


### Bug Fixes

* linting ([86847aa](https://github.com/byu-oit/vue-decision-processing-components/commit/86847aa0a2343d158fdf4634043d7ece5f082d01))

### [8.6.11](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.6.10...v8.6.11) (2020-02-07)


### Bug Fixes

* parse and filter by applicant's sex ([3e0a4f0](https://github.com/byu-oit/vue-decision-processing-components/commit/3e0a4f067c99abc0de1572da9d854d7a98110585))

### [8.6.10](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.6.9...v8.6.10) (2020-02-07)


### Bug Fixes

* language and ethnicity lists don't need labels ([42327d7](https://github.com/byu-oit/vue-decision-processing-components/commit/42327d743e225c2b07d8da6864a0050cd0bf25e6))

### [8.6.9](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.6.8...v8.6.9) (2020-02-06)


### Bug Fixes

* add related alumni field from biographical section ([e5df527](https://github.com/byu-oit/vue-decision-processing-components/commit/e5df527e504810ca2438be4fa3e6f8566942628c))

### [8.6.8](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.6.7...v8.6.8) (2020-02-06)


### Bug Fixes

* for international addresses, include country only if not already included ([401b51e](https://github.com/byu-oit/vue-decision-processing-components/commit/401b51ec9e6f7247dc55a1bdd2127504748a0547))
* handle missing column metadata more gracefully ([be2babe](https://github.com/byu-oit/vue-decision-processing-components/commit/be2babe655c46167a4d44d7bbdf2591c4f2a198c))

### [8.6.7](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.6.6...v8.6.7) (2020-02-05)


### Bug Fixes

* Vuex mapping of citizenship information ([9795046](https://github.com/byu-oit/vue-decision-processing-components/commit/97950468bebce3ad01a612ef2518abfbfbf9906c))

### [8.6.6](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.6.5...v8.6.6) (2020-02-05)


### Bug Fixes

* trim net id in ws request (data bridge sometimes adds trailing space ([11f4e27](https://github.com/byu-oit/vue-decision-processing-components/commit/11f4e27c3e1328a4d88d91b1dec7e5747d69a992))

### [8.6.5](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.6.4...v8.6.5) (2020-01-21)


### Bug Fixes

* Wait for metadata to load before loading report proper ([162d594](https://github.com/byu-oit/vue-decision-processing-components/commit/162d5944f16ce68150d0fec59ea9df344381d86a))

### [8.6.4](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.6.3...v8.6.4) (2020-01-14)


### Bug Fixes

* Include current admit periods in filter list ([fe1adad](https://github.com/byu-oit/vue-decision-processing-components/commit/fe1adad52a51d7829a13d226c72ca98a38851966))

### [8.6.3](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.6.2...v8.6.3) (2020-01-07)


### Bug Fixes

* use POST link workaround for all external links ([fad10b8](https://github.com/byu-oit/vue-decision-processing-components/commit/fad10b8f70e56b6d47bc195a2a9bb46273340241))

### [8.6.2](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.6.1...v8.6.2) (2020-01-06)


### Bug Fixes

* remove verified label from test scores ([e0f1437](https://github.com/byu-oit/vue-decision-processing-components/commit/e0f1437b042e96f92ac3028b944d2d567fd68f6f))

### [8.6.1](https://github.com/byu-oit/vue-decision-processing-components/compare/v8.6.0...v8.6.1) (2019-12-18)


### Bug Fixes

* correct link to endorsement system ([259cc18](https://github.com/byu-oit/vue-decision-processing-components/commit/259cc18058dbead7218b57037660eeb8503ece50))
