'use strict'
/*
 * Add a field to each report metadata item that remembers if it's part
 * of the application service (so that we can call the right service
 * when we retrieve the report data)
 */
export default function parse (reportMetadata, appService = false, proxy = false) {
  reportMetadata.values.forEach(function (element) {
    element.appService = appService
    element.proxy = proxy
  })
  return reportMetadata.values
}
