/*
 * Shape of colleges:
 * {
 *   college: '',
 *   collegeGpa: '',
 *   creditHoursGraded: '',
 *   gradePointsEarned: '',
 *   dateTimeVerified: '',
  *  endMonth: '',
  *  startMonth: ''
 * }
 */
export const state = {
  colleges: [],
  cumulativeGpa: '',
  cumulativeCredits: ''
}

export const mutations = {
  resetCollegeSummaries (state) {
    state.colleges = []
    state.cumulativeGpa = ''
    state.cumulativeCredits = ''
  },
  setCollegeSummaries (state, collegeSummaries = []) {
    state.colleges = collegeSummaries.slice(0)
  },
  setCollegeCumulative (state, cumulative = {}) {
    state.cumulativeGpa = cumulative.cumulativeGpa
    state.cumulativeCredits = cumulative.cumulativeCredits
  }
}
