/*
 * Shape of highSchools:
 * {
 *   schoolCode: '',
 *   highSchool: '',
 *   highSchoolType: '',
 *   startMonth: '',
 *   endMonth: '',
 *   graduationStatus: '',
 *   graduationDate: '',
 *   highSchoolGpa: '',
 *   officialGpa: '',
 *   gpaCalculated: '',
 *   concurrentEnrollment: '',
 *   updatedDateTime: '',
 *   updatedById: '',
 *   dateTimeVerified: '',
 *   highSchoolCountry: '',
 *   highSchoolState: '',
 *   highSchoolCity: '',
 *   linkToDocumentImage: '',
 *   linkToSecondaryDocumentImage: '',
 *   transcriptSource: '',
 *   apIbFullClasses: '',
 *   apIbHalfClasses: '',
 *   listOfClasses: []
 * }
 */
export const state = {
  highSchools: []
}

export const mutations = {
  resetHighSchoolSummaries (state) {
    state.highSchools = []
  },
  setHighSchoolSummaries (state, highSchoolSummaries = []) {
    state.highSchools = highSchoolSummaries.slice(0)
  }
}
