/*
 * shape of test scores:
 * {
 *   testDate: '',
 *   dateProcessed: '',
 *   testName: '',
 *   testComponents: '',
 *   compositeScore: '',
 *   dateTimeReported: '',
 *   selfReported: false,
 *   optIn: true,
 *   verified: false
 * }
 */
export const state = {
  scores: []
}

export const mutations = {
  resetTestScores (state) {
    state.scores = []
  },
  setTestScores (state, testScores = []) {
    state.scores = testScores.slice(0)
  }
}
