// initial state
// report shape: {
//  name: string,
//  description: string,
//  long_description: '',
//  parameters: [],
//  columns: [{}],
// }
// column shape: {
//   ordinal,
//   name,
//   packet_link,
//   sortable
// }
export const state = {
  list: []
}

//getters
export const getters = {
  reportMetadata: state => name => state.list.find(o => o.name === name)
}

// mutations
export const mutations = {
  setReports (state, reportList) {
    if(!Array.isArray(reportList)) {
      return
    }
    state.list = reportList.slice(0)
  }
}
