# vue-decision-processing-components

## Overview
Vue.js components to be shared between the decision processing applications for the various CES Schools.

## How to Use This

- All Decision Processing Clients use various components from this npm package.

## How to Build Locally

- Currently no way to run/build locally
- installation: npm install @byu-oit/vue-decision-processing-components

## How to Publish
- Bump version number in [package.json](./package.json#L3) using the following command in bash
    - `npm version [patch|minor|major]`
    - then change the commit message to follow the conventional commit message standard `git commit --amend` to something like `chore: bump version x.y.z`
    This automatically creates a git tag if you run `git push --follow-tags` (which labels commits with the exact version that was published to npm).
- PR to main
- Manually publish a release by clicking on “Releases” in the sidebar and then draft a new release from there.
    -  The name should be the new version number prefixed with a “v”.

## How to Test
- vue-decision-processing-components can be tested by making changes to node modules in any decision-processing client and then copied to this repo to push the changes to prd.