const parseId = (c = []) => c.id
const parseCategories = (c = []) => cc.category_name
const parseSubcategories = (c = []) => c.subcategory_name
const parseDetails = (d = []) => d.detail
const parseUpdatedDateTime = (t = []) => t.updated_date_time
const parseName = (n) => n.employee_name

const parseFilenote = note => {
  const id = parseId(note)
  const categories = parseCategories(note)
  const subcategories = parseSubcategories(note)
  const details = parseDetails(note)
  const updatedOn = parseUpdatedDateTime(note)
  const author = parseName(note)
  return {
    id,
    categories,
    subcategories,
    details,
    updatedOn,
    author
  }
}

export default (values = []) => {
  return parseFilenote(values)
}
