
// initial state
export const state = {
  familyIncome: '',
  fathersLevelOfEducation: '',
  hispanicFlag: '',
  languages: [],
  mothersLevelOfEducation: '',
  racialCategories: [],
  residingWith: '',
  singleParent: '',
  relatedAlumni: ''
}

export const mutations = {
  resetBio (state) {
    state.familyIncome = ''
    state.fathersLevelOfEducation = ''
    state.hispanicFlag = ''
    state.languages = []
    state.mothersLevelOfEducation = ''
    state.racialCategories = []
    state.residingWith = ''
    state.singleParent = ''
    state.relatedAlumni = ''
  },
  setBio (state, bio = {}) {
    state.familyIncome = bio.familyIncome
    state.fathersLevelOfEducation = bio.fathersLevelOfEducation
    state.hispanicFlag = bio.hispanicFlag
    state.languages = bio.languages
    state.mothersLevelOfEducation = bio.mothersLevelOfEducation
    state.racialCategories = bio.racialCategories
    state.residingWith = bio.residingWith
    state.singleParent = bio.singleParent
    state.relatedAlumni = bio.relatedAlumni
  }
}
