export const state = {
  citizenshipStatus: '',
  citizenshipStatusDescription: '',
  visaTypeSource: '',
  visaType: '',
  birthCity: '',
  citizenshipCountryCode: '',
  citizenshipCountry: ''
}

export const mutations = {
  resetCitizenship (state) {
    state.citizenshipStatus = ''
    state.citizenshipStatusDescription = ''
    state.visaTypeSource = ''
    state.visaType = ''
    state.birthCity = ''
    state.citizenshipCountryCode = ''
    state.citizenshipCountry = ''
  },
  setCitizenship (state, citizenship = {}) {
    state.citizenshipStatus = citizenship.citizenshipStatus
    state.citizenshipStatusDescription = citizenship.citizenshipStatusDescription
    state.visaTypeSource = citizenship.visaTypeSource
    state.visaType = citizenship.visaType
    state.birthCity = citizenship.birthCity
    state.citizenshipCountryCode = citizenship.citizenshipCountryCode
    state.citizenshipCountry = citizenship.citizenshipCountry
  }
}
