/*
 * shape of elements:
 * {
 *   prompt: '',
 *   response: ''
 * }
 */
export const state = {
  name: '',
  description: '',
  elements: []
}

export const mutations = {
  resetEssay (state) {
    state.name = ''
    state.description = ''
    state.elements = []
  },
  setEssay (state, essay = {}) {
    const { elements = [] } = essay
    state.name = essay.name
    state.description = essay.description
    state.elements = elements.slice(0)
  }
}
