export const state = {
  name: '',
  service: '',
  startMonth: '',
  endMonth: '',
  language: '',
  missionEmail: '',
  type: '',
  typeDisplay: '',
  unitNumber: '',
  unitName: '',
  religionTenure: '',
  religionCode: '',
  religion: ''
}

export const mutations = {
  resetMission (state) {
    state.name = ''
    state.service = ''
    state.startMonth = ''
    state.endMonth = ''
    state.language = ''
    state.missionEmail = ''
    state.type = ''
    state.typeDisplay = ''
    state.unitNumber = ''
    state.unitName = ''
    state.religionTenure = ''
    state.religionCode = ''
    state.religion = ''
  },
  setMission (state, mission = {}) {
    state.name = mission.name
    state.service = mission.service
    state.startMonth = mission.startMonth
    state.endMonth = mission.endMonth
    state.language = mission.language
    state.missionEmail = mission.missionEmail
    state.type = mission.type
    state.typeDisplay = mission.typeDisplay
    state.unitNumber = mission.unitNumber
    state.unitName = mission.unitName
    state.religionTenure = mission.religionTenure
    state.religionCode = mission.religionCode
    state.religion = mission.religion
  }
}
