export const state = {
  sex: '',
  dateOfBirth: '',
  age: '',
  religion: '',
  religionTenure: ''
}

export const mutations = {
  resetPersonalRecords (state) {
    state.sex = ''
    state.dateOfBirth = ''
    state.age = ''
    state.religion = ''
    state.religionTenure = ''
  },
  setPersonalRecords (state, personal = {}) {
    state.sex = personal.sex
    state.dateOfBirth = personal.dateOfBirth
    state.age = personal.age
    state.religion = personal.religion
    state.religionTenure = personal.religionTenure
  }
}
