export const state = {
  seminaryType: '',
  seminaryClasses: [],
  yearsCompleted: '',
  graduationStatus: '',
  teacherEmail: '',
  teacherName: '',
  seminaryExplanation: '',
  attendancePercentage: '',
  dateTimeReported: '',
  recommendation: {}
}

export const mutations = {
  resetSeminary (state) {
    state.seminaryType = ''
    state.seminaryClasses = []
    state.yearsCompleted = ''
    state.graduationStatus = ''
    state.teacherEmail = ''
    state.teacherName = ''
    state.seminaryExplanation = ''
    state.attendancePercentage = ''
    state.dateTimeReported = ''
    state.recommendation = {}
  },
  setSeminary (state, seminary = {}) {
    state.seminaryType = seminary.seminaryType
    state.seminaryClasses = seminary.seminaryClasses
    state.yearsCompleted = seminary.yearsCompleted
    state.graduationStatus = seminary.graduationStatus
    state.teacherEmail = seminary.teacherEmail
    state.teacherName = seminary.teacherName
    state.seminaryExplanation = seminary.seminaryExplanation
    state.attendancePercentage = seminary.attendancePercentage
    state.dateTimeReported = seminary.dateTimeReported
    state.recommendation = seminary.recommendation
  }
}
