export const state = {
  dateTimeUpdated: '',
  explanation: '',
  model: '',
  reason: '',
  updatedBy: '',
  updatedById: '',
  value: ''
}

export const getters = {
  packetDecision (state) {
    if (state.value) {
      return state.value
    }
    return 'OPEN'
  },
  packetDecisionReason (state) {
    return state.reason
  }
}

export const mutations = {
  resetDecision (state) {
    state.dateTimeUpdated = ''
    state.explanation = ''
    state.model = ''
    state.reason = ''
    state.updatedBy = ''
    state.updatedById = ''
    state.value = ''
  },
  setDecision (state, decision = {}) {
    state.dateTimeUpdated = decision.dateTimeUpdated
    state.explanation = decision.explanation
    state.decision = decision
    state.model = decision.model
    state.reason = decision.reason
    state.updatedBy = decision.updatedBy
    state.updatedById = decision.updatedById
    state.value = decision.value
  }
}
